/*
Theme Name:   	Interplay Australia
Theme URI:    	https://interplayaus.com.au/
Author:       	Sean Killian
Author URI:    https://www.killian.com.au/
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */

/*

   Main colours:
   Softer red #cd6155
   Stronger Blue #5dade2
   Softer blue #7fb3d5
   Stronger Yellow #f4d03f
   Softer yellow #f7dc6f
   Stronger orange #f39c12
   Softer orange #f5b041

   Tints
   Orange: #fdebd0
   Blue #ebf5fb

   Blacks/darks
   Darkest blue black #17202a
   Charcoal #424949

*/


* {
 	outline: none !important;
}


.notice-holder {
   background-color: #f9f4ec;
   border: 1px solid #ebebeb;
   padding: 1em 1em 0em 1em;
   margin: 1em 0em 1em 0em;
   font-size: 85%;
}

.notice-title p {
   font-weight: 600;
}


.notice-message {
 }

 a:focus,
.focus a {
	outline: none !important;
}


.entry-header {
   border-bottom: 0 !important;
   margin-bottom: 0 !important;
   padding-bottom: 0 !important;
}


h1.entry-title,
h1.page-title {
   text-align: left !important;
   margin: 0 0 0.5407911001em !important;
}




.storefront-sorting {
   display: none;
}


.ow-button-base a,
.ow-button-base a:hover {
   text-decoration: none !important;
}

.home.page:not(.page-template-template-homepage) .site-header,
.home.post-type-archive-product .site-header {
    margin-bottom: 0;
}

body.page-template-template-fullwidth .entry-header,
body.page-template-template-fullwidth div.storefront-breadcrumb {
   display: none;
}


body.page-id-507 .widget .widget-title,
body.page-id-507 .widget .widgettitle {
      font-size: 1.41575em;
      letter-spacing: 0;
      border-bottom: none;
      padding: 0;
      margin-bottom: 1em;
      font-weight: 500;
}


body.page-id-507 .ip-feature-row-cell {
   height: 600px;
}

body.page-id-507 .ip-feature-row-cell .so-panel {
   height: 100%;
}



body.page-id-507 .ip-feature-row-cell-widget {
   height: 100%;
   border: 1px solid gray;
}


body.page-id-507 .ip-feature-row-cell-widget p {
   display: none;
}

body.page-id-507 .ip-feature-row-cell-widget br {
   display: none;
}




.ip-post-meta {
   opacity: 0.5;
   margin-bottom: 10px;
}



.ip-img-left {
   width: 50%;
   float: left;
}

.ip-img-left .ip-img-figure,
.ip-img-right .ip-img-figure {
   display: inline;
   position: absolute;
   z-index: 20;
}

.ip-img-left .ip-img-blob,
.ip-img-right .ip-img-blob {
   display: inline;
   max-width: none;
   position: absolute;
   z-index: 10;
   opacity: 0.8;
}





.ip-img-right {
   width: 50%;
   float: right;
}

.ip-tag {
   z-index: 100;
   position: absolute;
}


.woocommerce-result-count {
   display: none;
}


blockquote {
	border-left: solid 4px;
	border-color: #f5b041;
  font-size: 19px;
}

.nw-right-row-special {
    background-position: right !important;
}

.nw-left-row-special {
    background-position: left !important;
}

h1, h2, h3 {
	color: #020202;
	font-weight: 300 !important;
}
.widget-title {
	font-weight: 500 !important;
}

p {
	letter-spacing: 0.2px;
	line-height:1.4;
	font-weight: 400;
}





div.siteorigin-widget-tinymce ul {
   list-style: none;
   padding: 0;
   margin: 0;
}

div.siteorigin-widget-tinymce ul li {
   padding-left: 1em;
   text-indent: -.7em;
   margin-bottom: 5px !important;
}

div.siteorigin-widget-tinymce ul li::before {
   content: "\25A0";
   color: #faa61a;
   padding-right: 10px;
}

div.siteorigin-widget-tinymce ol {
   margin: 0 0 1.41575em 1em;
   padding: 0;
}

div.siteorigin-widget-tinymce ol li {
   margin-bottom: 5px !important;
}



.sow-accordion-panel-header {
   background-color: #faa61a !important;
}


.sow-accordion-panel-border {
   background-color: #f9f4ec !important;
}

.so-widget-sow-accordion-default-99be652ed941 .sow-accordion .sow-accordion-panel .sow-accordion-panel-content .sow-accordion-panel-border {
   padding: 30px 30px 30px 30px !important;
}

.pagination, .woocommerce-pagination {
   border: none;
}

.hentry {
   margin: 0;
}


div.product {

}

div.product table.variations td.label {
   font-size: 24px;
}

.single-product div.product table.variations select {
   padding: 10px 15px !important;
   margin: 0 !important;
   max-width: 70%;
   vertical-align: middle;
}



/*

   Main colours:
   Softer red #cd6155
   Stronger Blue #5dade2
   Softer blue #7fb3d5
   Stronger Yellow #f4d03f
   Softer yellow #f7dc6f
   Stronger orange #f39c12
   Softer orange #f5b041

   Tints
   Orange: #fdebd0
   Blue #ebf5fb

   Blacks/darks
   Darkest blue black #17202a
   Charcoal #424949

*/


.single-product span.woocommerce-Price-amount {
   color: #5dade2;
}

.single-product .woocommerce-variation-price span.woocommerce-Price-amount {
   font-size: 30px;
}


.row-facilitator {
   margin-bottom: 2em;
}

.col-headshot {
   padding: 0;
}

.col-headshot img {

}

.col-excerpt h2 {
   margin-bottom: 10px;
}

.row-facilitator .col-excerpt h2 {
   margin-bottom: 5px;
}





.row-facilitator .entry-header a {
    text-decoration: none;
    color: #5dade2;
}

.row-facilitator .entry-header a:hover {
    text-decoration: none;
    color: #17202a;
}

.row-facilitator a.ip-read-more {
   display: block;
   text-decoration: none;
   color: #5dade2;
   margin-top: 10px;
}

.row-facilitator  a.ip-read-more:hover {
   display: block;
   text-decoration: none;
    color: #17202a;
}




.container-news {
   padding: 0;
}


.container-news .col-news-item {

}

.row-news .col-excerpt {
   background-color: #f8efe2;
   padding: 20px;
   margin-bottom: 30px
}

.row-news .col-excerpt h2 {
   font-size: 25px;
   line-height: 35px;
}


.row-news .col-thumb {
   padding-left: 0;
   padding-right: 0;
}

.row-news .col-thumb img {
   padding: 0;
   margin: 0;
   width: 100%;
   border-radius: 5px 5px 0px 0px;
}



.row-news .entry-header a {
    text-decoration: none;
    color: #5dade2;
}

.row-news .entry-header a:hover {
    text-decoration: none;
    color: #17202a;
}

.row-news a.ip-read-more {
   display: block;
   text-decoration: none;
   color: #5dade2;
   margin-top: 10px;
}

.row-news  a.ip-read-more:hover {
   display: block;
   text-decoration: none;
   color: #17202a;
}





.pagination ul.page-numbers,
.woocommerce-pagination ul.page-numbers {

}

.pagination ul.page-numbers li,
.woocommerce-pagination ul.page-numbers li {
   padding: 0px;
   text-indent: 0;
}

.pagination ul.page-numbers li a,
.woocommerce-pagination ul.page-numbers li a {
   text-decoration: none;
}

.pagination ul.page-numbers li a:hover,
.woocommerce-pagination ul.page-numbers li a:hover {
   text-decoration: none;
}



.pagination ul.page-numbers li::before,
.woocommerce-pagination ul.page-numbers li::before {
   content: "";
   padding-right: 0px;
}



.site-main nav.navigation {
   clear: both;
   padding: 1.617924em 0;
}


.class-row {

}

.class-row h3 {
   padding-top: 30px;
   padding-bottom: 5px;
   margin: 0;
}

.class-row #map {
   width: 100%;
   height: 350px;
}


.site-info {
   display: none;
}

#post-footer {
   background: #424949;
   padding: 10px 0 10px 0;
   color: #ffffff;
}

#post-footer .widget {
   margin: 0;
   height: 100%;
}

#post-footer .widget p {
   margin: 0;
   padding: 0;
   display: block;
}

#post-footer .so-widget-sow-social-media-buttons-flat-12c2aa27a6c6 .sow-social-media-button {
   font-size: 0.75em;
   line-height: 0.75em;
}

#post-footer .textwidget {
   height: 100%;
   display: flex;
   flex-direction: column;
   justify-content: center;
}

#colophon .col-full {
   background-image: url(images/ip-hand-footer.png);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: contain;
}



.frm-contact {

}

.frm-contact input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
   padding: 10px 15px !important;
   margin: 0 !important;
}

.frm-contact textarea {
   padding: 10px 15px !important;
}


.frm-contact .gform_footer {
   padding: 16px 0 10px 0;
   margin: 16px 0 0 0;
   clear: both;
   padding: 5px 0 10px 0 !important;
}

.frm-contact .gform_button {
   background-color: #17202a;
}


.frmConfirm {
   background-color: #f8efe2;
   padding: 20px;
   border: 1px solid rgba(0, 0, 0, 0.05);
   margin: 1em 0em 1em 0em;
}

.frmConfirmTitle {
   font-weight: 600;
   font-size: 1.41575em;
}

.frmConfirmBody{

}



.site-footer {
   padding: 1.618em 0 1.618em;
}

.footer-news-form {
   max-width: 650px;
   text-align: center;
   margin: auto;
}

.footer-news-form .gform_heading {
   text-align: center;
}

.footer-news-form .gform_heading .gform_title {
   letter-spacing: normal!important;
   margin: 30px 0 6px 0;
   font-size: 33px;
}

.footer-news-form .gform_heading .gform_description {
   color: #ffffff;
}


.footer-news-form .gform_footer {
   padding: 16px 0 10px 0;
   margin: 16px 0 0 0;
   clear: both;
   width: 100%;
   text-align: center;
   padding: 5px 0 10px 0 !important;
}

.footer-news-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
   padding: 10px 15px;
   margin: 0;
}

.footer-news-form .gform_button {
   background-color: #17202a;
}





.woocommerce-products-header {
   padding: 0 !important;
}

.responsive-menu-item-link i {
   font-size: 80%;
   position: relative;
   left: 10px;
}



div.resources-menu {
   background-color: #f5b041;
}

ul#menu-resources li:before {
    content: "" !important;
}

ul#menu-resources li {
   margin: 0;
   border-bottom: 1px solid #f6db77;
   padding: 0.75em 1em 0.75em 2em;
}

div.resources-menu .widget-title, .widget .widgettitle {
    font-size: 1.41575em;
    letter-spacing: 0;
    border-bottom: 1px solid #f6db77;
    padding: 1em;
    margin-bottom: 0em;
    font-weight: 300;
    color: #fff;
}


div.resources-menu a {
   text-decoration: none !important;
   color: #ffffff !important;
}

div.resources-menu a:hover {
   text-decoration: none !important;
   color: #ffffff !important;
}

/*
line-height: 40px;
    border-bottom: 1px solid #f7dc6f;
    color: #ffffff;
    background-color: #f5b041;
    height: 40px;
*/


div.wdgk_donation_content {
   padding: 0 0 2em 0;
   display: inline-block;
   width: 100%;
   margin-top: 0;
}


.wc-proceed-to-checkout {
    padding-top: 1em !important;
}


div.wdgk_donation_content input {
   width: 45% !important;
   float: left !important;
}

div.wdgk_donation_content a.wdgk_add_donation {
   float: right !important;
   width: 45% !important
}





@media (min-width: 768px) {

   .site-header {
       padding-top: 2.617924em;
       padding-bottom: 0;
       padding-bottom: 2.17924em;
   }

   .storefront-breadcrumb {
      padding: 1.41575em 0;
      margin: 0 0 1.206325903em;
   }

   .woocommerce-products-header {
      text-align: left !important;
   }

}
